/********************** ESTILOS FUOCO *******************************/
/*  4   151132  -   1f1c31   9
    10  1f1d33  -   2b273e  15
    20  333053  -   3f3b53  25
    30  48446b  -   54506b  35
    40  5f5a83  -   605b77  40
    90  e3dcff  -   e4ddff  90
    100 fff9ff  -   fffaff  100
*/

.navbar {
    background: #1f1c31;
}
.navbar.navbar-collapse:before {
    background: #1f1c31;
}
.navbar.navbar-collapse .navbar-container {
    background-color: #1f1c31;
}
.accordion-style2.panel-group .panel-heading .accordion-toggle.collapsed:hover {
    color: #1f1c31;
}
.editable-container .popover-title {
    color: #1f1c31;
}
.no-skin .navbar .navbar-toggle:hover {
    background-color: #3f3b53;;
}
.no-skin .navbar .navbar-toggle {
    background-color: #534e77;
}

.ace-nav > li.red > a:hover, .ace-nav > li.red > a:focus, .ace-nav > li.open.red > a {
    /*background-color: #a34335;*/
    background-color: #b20013;
}

.ace-nav > li.red > a {
    /*background-color: #b74635;*/
    background-color: #ee1b3b;
}

.light-fuoco {
    color: #fff !important;
}
.ace-nav > li.light-fuoco > a {
    background-color: #3f3b53;
}
.ace-nav > li.light-fuoco > a:hover, .ace-nav > li.light-fuoco > a:focus, .ace-nav > li.open.light-fuoco > a {
  /*background-color: #579ec8;*/
  background-color: #1f1c31;
}
.label-fuoco-dark, .label.label-fuoco-dark, .badge.badge-fuoco-dark, .badge-fuoco-dark {
    background-color: 
    #1f1c31;
}
.label-fuoco-red, .label.label-fuoco-red, .badge.badge-fuoco-red, .badge-fuoco-red {
    background-color: 
    #ee1b3b;
}

.widget-color-blue > .widget-header {
    /*
    background: #307ecc;
    border-color: #307ecc;*/
    background: #1f1c31;
    border-color: #1f1c31;
}
.widget-color-blue {
    /*border-color: #307ecc;*/
    border-color: #1f1c31;
}
.table-header {
    background-color: #1f1c31;
}
.dataTable > thead > tr > th[class*=sorting_] {
    color: #3f3b53;
}
.dataTable > thead > tr > th.sorting_desc:after {
    color: #3f3b53;
}
.dataTable > thead > tr > th.sorting_asc:after {
    content: "\f0de";
    top: 4px;
    color: #3f3b53;
}
.ui-jqgrid-view > .ui-jqgrid-titlebar {
    background: #1f1c31;
}
th[aria-selected=true] .ui-jqgrid-sortable {
    color: #3f3b53;
}
.ui-jqgrid .ui-icon {
    color: #3f3b53;
}

.pagination > li.active > a, .pagination > li.active > a:hover, .pagination > li.active > a:focus {
    /*#6faed9*/
    background-color: #3f3b53;
    border-color:#3f3b53;
}
.pagination > li > a:hover, .pager > li > a:hover {
    /*#1c6ca2*/
    color: #1f1c31;
}
.pagination > li > a, .pager > li > a {
    /*#1c6ca2*/
    color:#54506b;
}
a {
    /*color: #337ab7;*/
    color:#605b77;
}
.blue {
    /*color: #478fca !important;*/
    color: #6a6590 !important;
}
.widget-box.transparent > .widget-header {
    /*color: #4383B4;*/
    color: #54506b;
    /*border-bottom: #DCE8F1;*/
    border-bottom: 1px solid #e4ddff;
}

.btn-info,
.btn-info:focus {
  background-color: #3f3b53 !important;
  border-color: #3f3b53;
}
.btn-info:hover,
.btn-info:active,
.btn-info:focus:active,
.btn-info:focus:hover,
.open > .btn-info.dropdown-toggle {
  background-color: #333052 !important;
  border-color: #3f3b53;
}

.btn-primary,
.btn-primary:focus {
  background-color: #3f3b53 !important;
  border-color: #3f3b53;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus:active,
.btn-primary:focus:hover,
.open > .btn-primary.dropdown-toggle {
  background-color: #54506b !important;
  border-color: #3f3b53;
}

.btn-white.btn-primary {
    border-color: #e4ddff;
    color: #3f3b53 !important;
}
.btn-white.btn-primary:hover,
.btn-white.btn-primary:focus,
.btn-white.btn-primary.active,
.btn-white.btn-primary:active,
.open > .btn-white.btn-primary.dropdown-toggle,
.open > .btn-white.btn-primary.active.dropdown-toggle {
  background-color: #e4ddff !important;
  border-color: #e4ddff;
  color: #3f3b53 !important;
}
.btn-white.btn-primary:hover.no-border,
.btn-white.btn-primary:focus.no-border,
.btn-white.btn-primary.active.no-border,
.btn-white.btn-primary:active.no-border,
.open > .btn-white.btn-primary.dropdown-toggle.no-border,
.open > .btn-white.btn-primary.active.dropdown-toggle.no-border {
  border-color: #e4ddff;
}
.btn-white.btn-primary.disabled,
.btn-white.btn-primary[disabled],
fieldset[disabled] .btn-white.btn-primary,
.btn-white.btn-primary.disabled:hover,
.btn-white.btn-primary[disabled]:hover,
fieldset[disabled] .btn-white.btn-primary:hover,
.btn-white.btn-primary.disabled:focus,
.btn-white.btn-primary[disabled]:focus,
fieldset[disabled] .btn-white.btn-primary:focus,
.btn-white.btn-primary.disabled:active,
.btn-white.btn-primary[disabled]:active,
fieldset[disabled] .btn-white.btn-primary:active,
.btn-white.btn-primary.disabled.active,
.btn-white.btn-primary[disabled].active,
fieldset[disabled] .btn-white.btn-primary.active {
  border-color: #e4ddff;
}

.btn-white.btn-info {
    border-color: #e4ddff;
    color: #3f3b53 !important;
    /**
   //&:hover, &:focus, &.focus, .open > &.dropdown-toggle {
      //color: saturate(darken(@txt-color , 5%) , 5%) !important;
   //}
   //&.no-border:hover , &.no-border:active {
      //border-color: @border-color;
   //}
   */
  }
  .btn-white.btn-info:hover,
  .btn-white.btn-info:focus,
  .btn-white.btn-info.active,
  .btn-white.btn-info:active,
  .open > .btn-white.btn-info.dropdown-toggle,
  .open > .btn-white.btn-info.active.dropdown-toggle {
    background-color: #e4ddff !important;
    border-color: #e4ddff;
    color: #3f3b53 !important;
  }
  .btn-white.btn-info:hover.no-border,
  .btn-white.btn-info:focus.no-border,
  .btn-white.btn-info.active.no-border,
  .btn-white.btn-info:active.no-border,
  .open > .btn-white.btn-info.dropdown-toggle.no-border,
  .open > .btn-white.btn-info.active.dropdown-toggle.no-border {
    border-color: #e4ddff;
  }
  .btn-white.btn-info.disabled,
  .btn-white.btn-info[disabled],
  fieldset[disabled] .btn-white.btn-info,
  .btn-white.btn-info.disabled:hover,
  .btn-white.btn-info[disabled]:hover,
  fieldset[disabled] .btn-white.btn-info:hover,
  .btn-white.btn-info.disabled:focus,
  .btn-white.btn-info[disabled]:focus,
  fieldset[disabled] .btn-white.btn-info:focus,
  .btn-white.btn-info.disabled:active,
  .btn-white.btn-info[disabled]:active,
  fieldset[disabled] .btn-white.btn-info:active,
  .btn-white.btn-info.disabled.active,
  .btn-white.btn-info[disabled].active,
  fieldset[disabled] .btn-white.btn-info.active {
    border-color: #e4ddff;
  }

.page-header h1 {
    /*#2679b5*/
    color: #1f1c31;

}
.breadcrumb > li > a {
    /*color: #4c8fbd;*/
    color: #1f1c31;
}

.widget-header {
    /*color:#669fc7;*/
    color:#605b77;
}

.fc-toolbar h2 {
    /*color: #65A0CE;*/
    color: #605b77;
}
.fc-state-active, .fc-state-active .fc-button-inner {
    /*border-color: #4F99C6;
    background-color: #6FB3E0;*/
    border-color: #54506b;
    background-color: #3f3b53;
}

.fc-unthemed th, .fc-unthemed td, .fc-unthemed hr, .fc-unthemed thead, .fc-unthemed tbody, .fc-unthemed .fc-row, .fc-unthemed .fc-popover {
    /*border-color: #BCD4E5;*/
    border-color: #BCD4E5;
}
.label-info, .label.label-info, .badge.badge-info, .badge-info {
    /*background-color: #3a87ad;*/
    background-color: #3f3b53;
}
.breadcrumb > li, .breadcrumb > li.active {
    color: #3f3b53;
}

.no-skin .nav-list > li:hover > a {
    color: #3f3b53;
}
.no-skin .nav-list li.active > a::after {
    border-right-color: #3f3b53;
    -moz-border-right-colors: #3f3b53;
}
.no-skin .nav-list > li.active::after {
    border-color: #3f3b53;
}
.no-skin .nav-list > li.active > a {
    color: #3f3b53;
}
.no-skin .nav-list > li .submenu > li.active > a {
    color: #3f3b53;
}
.no-skin .sidebar.h-sidebar .nav-list > li.active:before {
    background-color: #3f3b53;
}
.nav-list > li:before {
    background-color: #3f3b53;
}

.no-skin .nav-list > li .submenu > li > a:hover {
    color: #3f3b53;
    background-color: #BCD4E5;
}

.profile-activity a.user {
    color: #3f3b53;
}